## libjlatexmath-java 0.9.4

=== debian/changelog ===
libjlatexmath-java (0.9.4-3) unstable; urgency=low

  * watch file updated
  * Repack script added
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 14:04:38 +0100

libjlatexmath-java (0.9.4-2) unstable; urgency=low

  * Upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Feb 2011 15:32:30 +0100

libjlatexmath-java (0.9.4-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 03 Feb 2011 10:30:44 +0100

libjlatexmath-java (0.9.3-1) experimental; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Sep 2010 13:44:53 +0200

libjlatexmath-java (0.8.9-1) unstable; urgency=low

  * New upstream release
  * This release introduces a new package (a jlatexmath plugin for fop)
  * Standards-Version updated to version 3.8.4
  * enableJavaDoc.diff removed (applied upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 12 Feb 2010 11:19:24 +0100

libjlatexmath-java (0.8.2-1) unstable; urgency=low

  * New upstream release
  * Update of the Homepage field.
  * Repacking script removed
  * watch file desactivated for now
  * enableJavaDoc.diff applied upstream

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 23 Dec 2009 15:50:24 +0100

libjlatexmath-java (0.5-1) unstable; urgency=low

  * Initial Release (Closes: #554868)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Sep 2009 11:14:53 +0200
