=== debian/control ===
Source: libjlatexmath-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, fop
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjlatexmath
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjlatexmath
Homepage: http://forge.scilab.org/index.php/p/jlatexmath/

Package: libjlatexmath-java
Architecture: all
Section: java
Priority: optional
Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
Suggests: libjlatexmath-java-doc
Description: Implementation of LaTeX math mode wrote in Java
 JLaTeXmath library provides a set of Java classes for displaying (complex)
 mathematical formulas as part of a Java application. Some use cases are:
  - Displaying text with embedded formulas (in an editor pane, a JavaHelp
    page, ...)
  - Make a combo box which provides the user with a choice between various 
    formulas.
  - Have a slider with ticks that display their values not as decimal numbers,
    but as exact values, e.g., fractions, square roots or any combination of
    these.
  - Display the formula together with the graph of a function.

Package: libjlatexmath-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Priority: optional
Suggests: libjlatexmath
Description: Implementation of LaTeX math mode wrote in Java
 JLaTeXmath library provides a set of Java classes for displaying (complex)
 mathematical formulas as part of a Java application. Some use cases are:
  - Displaying text with embedded formulas (in an editor pane, a JavaHelp
    page, ...)
  - Make a combo box which provides the user with a choice between various 
    formulas.
  - Have a slider with ticks that display their values not as decimal numbers,
    but as exact values, e.g., fractions, square roots or any combination of
    these.
  - Display the formula together with the graph of a function.
 .
 This package contains the Javadoc API documentation.


Package: libjlatexmath-fop-java
Architecture: all
Section: java
Depends: ${misc:Depends}, fop (>= 0.95), libjlatexmath-java
Suggests: libjlatexmath-java-doc
Priority: optional
Description: Implementation of LaTeX math mode wrote in Java (fop plugin)
 JLaTeXmath library provides a set of Java classes for displaying (complex)
 mathematical formulas as part of a Java application. Some use cases are:
  - Displaying text with embedded formulas (in an editor pane, a JavaHelp
    page, ...)
  - Make a combo box which provides the user with a choice between various 
    formulas.
  - Have a slider with ticks that display their values not as decimal numbers,
    but as exact values, e.g., fractions, square roots or any combination of
    these.
  - Display the formula together with the graph of a function.
 .
  This package contains the fop plugin.
