## libjlatexmath-java 0.9.6

=== debian/changelog ===
libjlatexmath-java (0.9.6-2) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Also compile class WebStartAlphabetRegistration.

  [ Sylvestre Ledru ]
  * debian-rules-uses-deprecated-makefile fixed

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 08 Dec 2011 21:30:51 +0100

libjlatexmath-java (0.9.6-1) unstable; urgency=low

  * New upstream release
  * classpathManifest.diff removed (applied upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 May 2011 19:57:45 +0200

libjlatexmath-java (0.9.5-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.2
  * needless-dependency-on-jre fixed

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 May 2011 23:33:40 +0200
