=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, fop
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjlatexmath
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjlatexmath
 Homepage: http://forge.scilab.org/index.php/p/jlatexmath/
@@ -13,7 +13,7 @@
 Architecture: all
 Section: java
 Priority: optional
-Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
+Depends: ${misc:Depends}
 Suggests: libjlatexmath-java-doc
 Description: Implementation of LaTeX math mode wrote in Java
  JLaTeXmath library provides a set of Java classes for displaying (complex)
