## libjlatexmath-java 0.9.7

=== debian/changelog ===
libjlatexmath-java (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 19 Dec 2011 22:24:07 +0100
