## libjlatexmath-java 1.0.0

=== debian/changelog ===
libjlatexmath-java (1.0.0-1~exp1) experimental; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 24 Sep 2012 16:50:24 +0200
