## libjlatexmath-java 1.0.2

=== debian/changelog ===
libjlatexmath-java (1.0.2-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 03 Apr 2013 07:58:47 +0200

libjlatexmath-java (1.0.1-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Feb 2013 15:30:01 +0100
