=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, fop
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjlatexmath
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjlatexmath
 Homepage: http://forge.scilab.org/index.php/p/jlatexmath/
