## libjlatexmath-java 1.0.3

=== debian/changelog ===
libjlatexmath-java (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Feb 2014 19:28:59 +0100

libjlatexmath-java (1.0.2-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 May 2013 14:24:03 +0200
