=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, fop
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjlatexmath
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjlatexmath
+Standards-Version: 3.9.5
+Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjlatexmath-java
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjlatexmath-java
 Homepage: http://forge.scilab.org/index.php/p/jlatexmath/
 
 Package: libjlatexmath-java
@@ -20,7 +20,7 @@
  mathematical formulas as part of a Java application. Some use cases are:
   - Displaying text with embedded formulas (in an editor pane, a JavaHelp
     page, ...)
-  - Make a combo box which provides the user with a choice between various 
+  - Make a combo box which provides the user with a choice between various
     formulas.
   - Have a slider with ticks that display their values not as decimal numbers,
     but as exact values, e.g., fractions, square roots or any combination of
@@ -38,7 +38,7 @@
  mathematical formulas as part of a Java application. Some use cases are:
   - Displaying text with embedded formulas (in an editor pane, a JavaHelp
     page, ...)
-  - Make a combo box which provides the user with a choice between various 
+  - Make a combo box which provides the user with a choice between various
     formulas.
   - Have a slider with ticks that display their values not as decimal numbers,
     but as exact values, e.g., fractions, square roots or any combination of
@@ -59,7 +59,7 @@
  mathematical formulas as part of a Java application. Some use cases are:
   - Displaying text with embedded formulas (in an editor pane, a JavaHelp
     page, ...)
-  - Make a combo box which provides the user with a choice between various 
+  - Make a combo box which provides the user with a choice between various
     formulas.
   - Have a slider with ticks that display their values not as decimal numbers,
     but as exact values, e.g., fractions, square roots or any combination of
