=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libjlatexmath-java (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

DEB_ANT_BUILD_TARGET := buildJar plugin doc 
BUILDDIR=dist
JAVA_HOME := /usr/lib/jvm/default-java
ANT_PROPS=debian/ant.properties

install/libjlatexmath-java::
	install -m 644 -D $(BUILDDIR)/jlatexmath-$(DEB_UPSTREAM_VERSION).jar debian/libjlatexmath-java/usr/share/java/jlatexmath-$(DEB_UPSTREAM_VERSION).jar
	ln -s jlatexmath-$(DEB_UPSTREAM_VERSION).jar debian/libjlatexmath-java/usr/share/java/jlatexmath.jar


install/libjlatexmath-fop-java::
	install -m 644 -D $(BUILDDIR)/jlatexmath-fop-$(DEB_UPSTREAM_VERSION).jar debian/libjlatexmath-fop-java/usr/share/java/jlatexmath-fop-$(DEB_UPSTREAM_VERSION).jar
	ln -s jlatexmath-fop-$(DEB_UPSTREAM_VERSION).jar debian/libjlatexmath-fop-java/usr/share/java/jlatexmath-plugin-fop.jar
	ln -s jlatexmath-fop-$(DEB_UPSTREAM_VERSION).jar debian/libjlatexmath-fop-java/usr/share/java/jlatexmath-fop.jar
