=== debian/watch ===
version=3
http://forge.scilab.org/index.php/p/jlatexmath/downloads/direct/ \
.*/jlatexmath-src-all-(.*).zip debian debian/orig-tar.sh
