## libjlatexmath-java 1.0.7

=== debian/changelog ===
libjlatexmath-java (1.0.7-4) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 21:03:05 +0200

libjlatexmath-java (1.0.7-3) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Add junit4 to build-deps (Closes: #915891)

  [ Emmanuel Bourg ]
  * Removed the get-orig-source target in debian/rules

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Dec 2018 16:10:25 +0100

libjlatexmath-java (1.0.7-2) unstable; urgency=medium

  * Team upload.
  * Point Vcs-fields to Java team to match Maintainer team
  * debhelper 11
  * cme fix dpkg-control
  * Standards-Version: 4.2.1
  * Depends: ${java:Depends}

 -- Andreas Tille <tille@debian.org>  Tue, 25 Sep 2018 08:28:11 +0200

libjlatexmath-java (1.0.7-1) unstable; urgency=medium

  [ Felix Natter ]
  * Moved the package to Git

  [ Sylvestre Ledru ]
  * New upstream release (and imported in the git repo)
  * Package moved to salsa
  * Standards-Version: 4.1.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Apr 2018 08:28:25 +0200

libjlatexmath-java (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.1
  * Update the homepage
  * Move to maven
  * Disable the generation of doc package

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Oct 2017 19:42:46 +0100
