=== debian/watch ===
version=3
https://github.com/opencollab/jlatexmath/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
